Page MenuHomePhabricator

new Wikimedia Foundation website project
Closed, ResolvedPublic

Description

Work with Greg V and Mel K to help with requests related to this process as subject matter experts from Technology.

Production release is tentatively set for end of fiscal year.

Event Timeline

debt created this task.Feb 14 2018, 5:30 PM
Reedy added a subscriber: Reedy.Jul 18 2018, 12:18 AM

Is this task needed anymore? The other tasks seems to handle doing this...

Varnent closed this task as Resolved.Jul 31 2018, 2:08 AM